{
  "id": "june_cf73",
  "name": "June Martinez",
  "handle": "june",
  "gender": "female",
  "description": "hot sexy, flight attendant, mid 30 s, short red hair, spends a lot of time flying, insert some pictures from JFK airport, short, petite",
  "tags": [
    "career_fantasy",
    "aviation history",
    "modern architecture",
    "fine wine",
    "pilates",
    "street photography",
    "audiobooks"
  ],
  "avatar_url": "/media/june_cf73/avatar.webp?t=1769679134",
  "banner_url": "/media/june_cf73/banner.webp?t=1769679139",
  "videos": [
    "/media/june_cf73/videos/01_smile_reveal.mp4?t=1769679164"
  ],
  "images": [
    "/media/june_cf73/images/01_mid_mid_neutral.webp",
    "/media/june_cf73/images/02_image.webp",
    "/media/june_cf73/images/03_image.webp",
    "/media/june_cf73/images/04_image.webp",
    "/media/june_cf73/images/05_image.webp",
    "/media/june_cf73/images/06_image.webp",
    "/media/june_cf73/images/07_image.webp",
    "/media/june_cf73/images/08_image.webp",
    "/media/june_cf73/images/09_image.webp",
    "/media/june_cf73/images/10_image.webp",
    "/media/june_cf73/images/11_image.webp",
    "/media/june_cf73/images/12_image.webp",
    "/media/june_cf73/images/13_image.webp",
    "/media/june_cf73/images/14_image.webp",
    "/media/june_cf73/images/15_image.webp",
    "/media/june_cf73/images/16_image.webp",
    "/media/june_cf73/images/17_image.webp",
    "/media/june_cf73/images/18_image.webp",
    "/media/june_cf73/images/19_image.webp",
    "/media/june_cf73/images/20_image.webp",
    "/media/june_cf73/images/21_image.webp",
    "/media/june_cf73/images/22_image.webp",
    "/media/june_cf73/images/23_image.webp",
    "/media/june_cf73/images/24_image.webp",
    "/media/june_cf73/images/25_image.webp",
    "/media/june_cf73/images/26_image.webp",
    "/media/june_cf73/images/27_image.webp",
    "/media/june_cf73/images/28_image.webp",
    "/media/june_cf73/images/29_image.webp",
    "/media/june_cf73/images/30_image.webp",
    "/media/june_cf73/images/31_image.webp",
    "/media/june_cf73/images/32_image.webp",
    "/media/june_cf73/images/33_image.webp",
    "/media/june_cf73/images/34_image.webp",
    "/media/june_cf73/images/35_image.webp",
    "/media/june_cf73/images/36_image.webp",
    "/media/june_cf73/images/37_image.webp",
    "/media/june_cf73/images/38_image.webp",
    "/media/june_cf73/images/39_image.webp",
    "/media/june_cf73/images/40_image.webp",
    "/media/june_cf73/images/41_image.webp",
    "/media/june_cf73/images/42_image.webp",
    "/media/june_cf73/images/43_image.webp",
    "/media/june_cf73/images/44_image.webp",
    "/media/june_cf73/images/45_image.webp",
    "/media/june_cf73/images/46_image.webp",
    "/media/june_cf73/images/47_image.webp",
    "/media/june_cf73/images/48_image.webp",
    "/media/june_cf73/images/49_image.webp",
    "/media/june_cf73/images/50_image.webp",
    "/media/june_cf73/images/51_image.webp"
  ],
  "created_at": "2026-01-29T02:30:39.797322-07:00",
  "dir_name": "june_cf73"
}